/* - - - - - - - - - - - - - - - - - - - - -

Title : Wufoo Form Foundation
Author : Infinity Box Inc.
URL : http://wufoo.com

Last Updated : November 13, 2007

- - - - - - - - - - - - - - - - - - - - - */

*{
	outline:none;
}

.wufoo{
	font-family:"Lucida Grande", Tahoma, Arial, sans-serif;
	font-size:small;
}
.wufoo li{
	width:100%;
}
form ul{
	margin:0;
	padding:0;
	list-style-type:none;
	width:100%;
	font-size:100%;
}
form li{
	margin:0;
	padding:0px 0px 0px 9px;
	position:relative;
	clear:both;
}
form li:after, .buttons:after{
	content:"."; 
	display:block;
	height:0; 
	clear:both; 
	visibility:hidden;
}

form li, .buttons{display: inline-block;}
* html form li, * html .buttons{height: 1%;}
form li, .buttons{display: block;}

* html form li div{
	display:inline-block;
}
form li div, form fieldset span{
	margin:0 4px 0 0;
	padding:0 0 3px 0;
	color:#444;
}


form fieldset span{
	float:left;
}

form li div.address{
	padding-bottom:0;
}

form li div.left{
	display:inline;
	float:left;
	width:47%;
}
form li div.right{
	display:inline;
	float:right;
	width:47%;
}

.clear{
	clear:both !important;
}

/* ----- INFO ----- */

.info{
	display:inline-block; 
	clear:both;
	border-bottom:1px dotted #ccc;
	margin:0 0 1em 0;
}
.info[class]{
	display:block;
}
.info h2{
	font-weight:normal;
	font-size:160%;
	margin:0 0 3px 0;
	clear:left;
}
.info p{
	font-size:95%;
	line-height:135%;
	margin:0 0 12px 0;
}

/* ----- SECTIONS ----- */

form hr{
	display:none;
}
form li.section{
	border-top:1px dotted #ccc;
	margin-top:9px;
	padding-top:13px;
	padding-bottom:0px;
	padding-left:9px;
	width:97% !important;
}
form ul li.first{
	border-top:none !important;
	margin-top:0px !important;
	padding-top:0px !important;
}

form .section h3{
	font-weight:normal;
	font-size:110%;
	line-height:135%;
	margin:0 0 2px 0;
}
form .section p{
	font-size:85%;
	margin:0 0 10px 0;
}

/* ----- FIELDS AND LABELS ----- */

label.desc{
	line-height:150%;
	padding:0 0 1px 0;
	border:none;
	color:#222;
	display:block;
	font-size:95%;
	font-weight:bold;
}
label.choice{
	font-size:100%;
	display:block;
	line-height:1.4em;
	margin:-1.55em 0 0 25px;
	padding:4px 0 5px 0;
	color:#222;
	width:90%;
}
form li div label, form li span label{
	margin:0;
	padding-top:3px;
	clear:both;
	font-size:9px;
	line-height:9px;
	color:#444;
	display:block;
}


span label{
	margin:0;
	padding-top:3px;
	clear:both;
	font-size:9px;
	line-height:9px;
	color:#444;
	display:block;
}




input.text, input.file, textarea.textarea, select.select{
	margin:0;
	font-size:100%;
	color:#333;
}
input.text, textarea.textarea, .firefox select.select{
	border-top:1px solid #7c7c7c;
	border-left:1px solid #c3c3c3;
	border-right:1px solid #c3c3c3;
	border-bottom:1px solid #ddd;
	background:#fff url(../images/fieldbg.gif) repeat-x top;
}
input.text, input.file{
	padding:6px;
}
input.currency{
	text-align:right;
}

input.checkbox, input.radio{
	display:block;
	line-height:1.4em;
	margin:6px 0 0 3px;
	width:13px;
	height:13px;
}
textarea.textarea{
	font-family:"Lucida Grande", Tahoma, Arial, sans-serif;
}
select.select{
	font-family:"Lucida Grande", Tahoma, Arial, sans-serif;
	margin:1px 0;
	padding:1px 0 0 0;
}
select.select[class]{
	margin:0;
	padding:1px 0 1px 0;
}
*:first-child+html select.select[class]{
	margin:1px 0;
}
.safari select.select{
	margin-bottom:1px;
	font-size:120% !important;
}

span.symbol{
	font-size:115%;
	line-height:130%;
}
form li .datepicker{
	float:left;
	margin:.1em 5px 0 0;
	padding:0;
	width: 16px;
	height: 16px;
	cursor:pointer !important;
}

/* ----- BUTTONS ----- */

input.btTxt{
	padding:0 7px;
	width:auto;
	overflow:visible;
}
.buttons{
	clear:both;
	margin-top:10px;
}
.buttons input{
	font-size:100%;
	margin-right: 5px;
}



.myButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #9acc85;
	-webkit-box-shadow:inset 0px 1px 0px 0px #9acc85;
	box-shadow:inset 0px 1px 0px 0px #9acc85;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #74ad5a), color-stop(1, #68a54b));
	background:-moz-linear-gradient(top, #74ad5a 5%, #68a54b 100%);
	background:-webkit-linear-gradient(top, #74ad5a 5%, #68a54b 100%);
	background:-o-linear-gradient(top, #74ad5a 5%, #68a54b 100%);
	background:-ms-linear-gradient(top, #74ad5a 5%, #68a54b 100%);
	background:linear-gradient(to bottom, #74ad5a 5%, #68a54b 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#74ad5a', endColorstr='#68a54b',GradientType=0);
	background-color:#74ad5a;
	border:1px solid #3b6e22;
	display:inline-block;
	cursor:pointer;
	color:#ffffff !important;
	font-family:Arial;
	font-size:13px;
	font-weight:bold;
	padding:13px 29px;
	text-decoration:none;
} 

.myButton.small{
	
	padding:7px 15px;
}

.myButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #68a54b), color-stop(1, #74ad5a));
	background:-moz-linear-gradient(top, #68a54b 5%, #74ad5a 100%);
	background:-webkit-linear-gradient(top, #68a54b 5%, #74ad5a 100%);
	background:-o-linear-gradient(top, #68a54b 5%, #74ad5a 100%);
	background:-ms-linear-gradient(top, #68a54b 5%, #74ad5a 100%);
	background:linear-gradient(to bottom, #68a54b 5%, #74ad5a 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#68a54b', endColorstr='#74ad5a',GradientType=0);
	background-color:#68a54b;
	text-decoration: none;
}
.myButton:active {
	position:relative;
	top:1px;
}

.redButton{

	box-shadow:inset 0px 1px 0px 0px #f24b5e !important;
	border:1px solid #9e1424 !important;
}


.myButton-blue {
	-moz-box-shadow:inset 0px 1px 0px 0px #54a3f7;
	-webkit-box-shadow:inset 0px 1px 0px 0px #54a3f7;
	box-shadow:inset 0px 1px 0px 0px #54a3f7;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #007dc1), color-stop(1, #0061a7));
	background:-moz-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:-webkit-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:-o-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:-ms-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:linear-gradient(to bottom, #007dc1 5%, #0061a7 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#007dc1', endColorstr='#0061a7',GradientType=0);
	background-color:#007dc1;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #124d77;
	display:inline-block;
	cursor:pointer;
	color:#ffffff !important;
	font-family:Arial;
	font-size:13px;
	padding:13px 29px;
	text-decoration:none;
}
.myButton-blue:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #0061a7), color-stop(1, #007dc1));
	background:-moz-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:-webkit-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:-o-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:-ms-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:linear-gradient(to bottom, #0061a7 5%, #007dc1 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0061a7', endColorstr='#007dc1',GradientType=0);
	background-color:#0061a7;
	text-decoration: none;
}

/* ----- TEXT DIRECTION ----- */

.rtl .info h2, .rtl .info p, .rtl label.desc, .rtl label.choice, 
.rtl div label, .rtl span label, .rtl input.text, 
.rtl textarea.textarea, .rtl select.select, .rtl p.instruct, 
.rtl .section h3, .rtl .section p, .rtl input.btTxt{
	direction:rtl;
}

/* ----- SIZES ----- */

.third{
	width:32% !important;
}
.half{
	width:48% !important;
}
.full{
	width:100% !important;
}

input.small, select.small{
	width:25%;
}
input.medium, select.medium{
	width:50%;
}
input.large, select.large, textarea.textarea{
	width:100%;
}

textarea.small{
	height:5.5em;
}
textarea.medium{
	height:10em;
}
textarea.large{
	height:20em;
}

/* ----- ERRORS ----- */

#errorLi{
	width:99%;
	margin:0 auto;
	background:#fff;
	border:1px dotted red;
	margin-bottom:1em;
	text-align:center;
	padding-top:4px;
	padding-left:0px;
	padding-right:0px;
}
#errorMsgLbl{
	margin:7px 0 5px 0;
	padding:0;
	font-size:125%;
	color:#DF0000;
}
#errorMsg{
	margin:0 0 .8em 0;
	color:#000;
	font-size:100%;
}
#errorMsg strong{
	background-color: #FFDFDF;
	padding:2px 3px;
	color:red;
}
form li.error{
	display:block !important;
	background-color: #FFDFDF !important;
	margin:3px 0;
}
form li.error label{
	color:#DF0000 !important;
}
form p.error{
	color:red;
	font-weight:bold;
	font-size:10px;
	margin:-2px 0 5px 0;
	clear:both;
}
.leftLabel p.error, .rightLabel p.error{
	margin-left:30%;
	padding-left:15px;
}
.noI .leftLabel p.error, .noI .rightLabel p.error{
	margin-left:35%;
	padding-left:15px;
}

/* ----- REQUIRED ----- */

form .req{
	float:none;
	color:red !important;
	font-weight:bold;
	margin:0;
}

/* ----- INSTRUCTIONS ----- */

form li.focused{

	padding:6px;  
}
form .instruct{
	position:absolute;
	top:0;
	left:100%;
	z-index:1000;
	width:42%;
	margin:0 0 0 8px;
	padding:8px 10px 9px 10px;
	border:1px solid #e6e6e6;
	background:#f5f5f5;
	line-height:130%;
	font-size:80%;
	color:#444;
	visibility:hidden;
}
form .instruct small{
	font-size:105%;
}
form li.focused .instruct, form li:hover .instruct{
	visibility:visible;
}

/* ----- ALT INSTRUCTIONS ----- */

li.altInstruct .instruct, li.leftHalf .instruct, li.rightHalf .instruct{
	visibility:visible;
	position:static;
	margin:-2px 0 0 0;
	padding:0 0 7px 0;
	background:none;
	border:none;
	width:100%;
	font-size:9px;
	clear:left;
}

/* ----- LABEL LAYOUT ----- */

.leftLabel li, .rightLabel li, li.leftLabel, li.rightLabel{
	width:74% !important;
	padding-top:9px;
}

.leftLabel .small, .rightLabel .small{
	width:17%;
}
.leftLabel .medium, .rightLabel .medium{
	width:35%;
}
.leftLabel .large, .leftLabel textarea.textarea,
.rightLabel .large, .rightLabel textarea.textarea,
.leftLabel .address, .rightLabel .address{
	width:64%;
}

* html .leftLabel .small, * html .rightLabel .small{
	width:23%;
}
* html .leftLabel .medium, * html .rightLabel .medium{
	width:55%;
}
* html .leftLabel .large, * html .leftLabel textarea.textarea,
* html .rightLabel .large, * html .rightLabel textarea.textarea{
	width:97%;
}

.leftLabel label.desc, .rightLabel label.desc{
	float:left;
	width:30%;
	margin:2px 15px 0 0;
}
.rightLabel label.desc{
	text-align:right;
}
.leftLabel .address, .rightLabel .address{
	float:left;
}

.leftLabel p.instruct, .rightLabel p.instruct{
	width:27%;
	margin-left:5px;
}
.leftLabel .altInstruct .instruct, .rightLabel .altInstruct .instruct{
	margin-left:30% !important;
	padding-left:15px;
	width:65%;
}

.leftLabel .buttons, .rightLabel .buttons{
	margin-left:15px;
}
.leftLabel .buttons input, .rightLabel .buttons input{
	margin-left:30%;
}

/* ----- NO INSTRUCTIONS ----- */

.noI .instruct{
	display:none !important;
}
.noI form li, .noI form li.buttons{
	width:97% !important;
}
.noI form li.section{
	padding-left:9px !important;
}

/* ----- NO INSTRUCTIONS LABEL LAYOUT ----- */

.noI .leftLabel .large, .noI .leftLabel textarea.textarea,
.noI .rightLabel .large, .noI .rightLabel textarea.textarea,
.noI .leftLabel .address, .noI .rightLabel .address{
	width:60%;
}

* html .noI .leftLabel .small, * html .noI .rightLabel .small{
	width:23%;
}
* html .noI .leftLabel .medium, * html .noI .rightLabel .medium{
	width:55%;
}
* html .noI .leftLabel .large, * html .noI .leftLabel textarea.textarea,
* html .noI .rightLabel .large, * html .noI .rightLabel textarea.textarea{
	width:97%;
}

.noI .leftLabel label.desc, .noI .rightLabel label.desc{
	width:35%;
}
.noI .leftLabel .buttons input, .noI .rightLabel .buttons input{
	margin-left:35%;
}

/* ----- FIELD FLOATING ----- */

form li.leftHalf, form li.rightHalf{
	width:46% !important;
}
li.leftHalf{
	clear:left; 
	float:left;
}
li.rightHalf{
	clear:none;
	float:right;
}
li.leftHalf .medium, li.rightHalf .medium,
li.leftHalf .small, li.rightHalf .small{
	width:100%;
}

.accordion {
	padding: 0px 20px 0px 20px !important;
}
.accordion h3{
	cursor: pointer;
	font-weight: normal;
	font-size:14px;
	padding: 10px !important;
	background: #F6F6F6;
	border: 1px solid rgba(0,0,0,0.2);

	margin-top:15px !important;
	border-radius: inherit !important;
}



.accordion h3:hover{


	background: white;
	
}

.accordion h3 span{
	display: block;
	font-size:12px;
}

.accordion-content{
	display: none;
	border: 1px solid rgba(0,0,0,0.2);
	border-top:0px;
	padding: 20px;
	
	
	
}

.accordion ul li {
	list-style: none;
	padding-bottom: 30px;
}

.accordion ul li:last-child {
	padding-bottom: 0px;
}

.accordion ul li span {
	display:block;
	padding-bottom: 10px;
}

.noselect * {
  -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome and Opera */
}


.tabbler div{
	display: inline-block;
	width: 100px;
	padding: 4px;
	border-bottom:1px solid #d2d2d2;
	line-height: 15px;
	
}


.tabbler div:nth-child(2n+1){
	width: 70px;
	text-align: center;
}

.tabbler div:nth-child(2n+2){
	width: 260px;
}

 
.module-cars select{
	width:135px;
}
